/* Basic Style Settings */
.custom .featuredblock, .custom .topreviewarea { background: #e2e9ff;}
.custom .featuredblock  .bottom { background: #59d600;}
.custom .featuredblock { border-color: #00247d;}

/* Button Settings */

/* Header Settings */
header.main-header { background:#00247d;background-image: -moz-linear-gradient(top, #052880 33%, #001d65 100%);background-image: -webkit-linear-gradient(top, #052880 33%, #001d65 100%); border-top:4px solid #001d65;}.nav li ul {background:#1a3a8b;}
/* Background Settings */

/* Typography Settings */

/* Custom */



/* LAYOUT OPTIONS */
